Loading...
Searching...
No Matches
LatticeStatsDataProviderBase.h File Reference
`#include <casacore/scimath/StatsFramework/StatsDataProvider.h>`
`#include <casacore/scimath/Mathematics/NumericTraits.h>`
`#include <casacore/lattices/Lattices/LatticeIterator.h>`
`#include <casacore/lattices/LatticeMath/LattStatsProgress.h>`
`#include <casacore/casa/aips.h>`

Go to the source code of this file.

## Classes

class | casacore::LatticeStatsDataProviderBase< T >
| Abstract base class of data providers which allows stats framework to iterate through a lattice. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines